## gerbera-dmo 1.9.0

=== debian/changelog ===
gerbera-dmo (1:1.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Jul 2021 20:17:04 +0200

gerbera-dmo (1:1.8.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jun 2021 02:08:56 +0200

gerbera-dmo (1:1.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 May 2021 08:04:49 +0200

gerbera-dmo (1:1.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Apr 2021 08:45:52 +0200

gerbera-dmo (1:1.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Feb 2021 14:37:20 +0100

gerbera-dmo (1:1.6.4-dmo3) unstable; urgency=medium

  * Build with libfmt7

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2020 10:10:36 +0100

gerbera-dmo (1:1.6.4-dmo2) unstable; urgency=medium

  * Build with libspdlog1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Dec 2020 01:13:53 +0100

gerbera-dmo (1:1.6.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release to fix another regression in 1.6.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 08:47:43 +0200

gerbera-dmo (1:1.6.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release to fix regression in 1.6.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2020 10:05:55 +0200

gerbera-dmo (1:1.6.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Oct 2020 08:41:55 +0200

gerbera-dmo (1:1.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Sep 2020 08:37:40 +0200

gerbera-dmo (1:1.6.0-dmo3) unstable; urgency=medium

  * Restore patch to set gerbera home to /var/lib/gerbera instread of
    .config/gerbera

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jul 2020 22:18:45 +0200

gerbera-dmo (1:1.6.0-dmo2) unstable; urgency=medium

  * Don't use font-awesome*.css files from fonts-font-awesome package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2020 10:58:58 +0200

gerbera-dmo (1:1.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jul 2020 00:00:10 +0200

gerbera-dmo (1:1.5.0-dmo5) unstable; urgency=medium

  * Build with libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2020 19:02:47 +0200

gerbera-dmo (1:1.5.0-dmo4) unstable; urgency=medium

  * Build with libmatroska7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 15:09:57 +0200

gerbera-dmo (1:1.5.0-dmo3) unstable; urgency=medium

  * Fix popper.js symlink (Thanks to Francesco Potortì for the bug report).
  * Move all symlinks to Debian packages from dh_link to dh_linktree
  * Replaces libjs-bootstrap by libjs-bootstrap4
  * Dont use fonts from fonts-glewlwyd package instead link to
    fonts-font-awesome package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 May 2020 01:27:24 +0200

gerbera-dmo (1:1.5.0-dmo2) unstable; urgency=medium

  * Changes libjs-jquery by node-jquery dependency.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2020 09:05:14 +0200

gerbera-dmo (1:1.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 May 2020 21:31:15 +0200

gerbera-dmo (1:1.4.0+20200223.git7b16a26c-dmo1) unstable; urgency=medium

  * New git snapshot.
  * Build with libduktape205

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Feb 2020 01:00:05 +0100

gerbera-dmo (1:1.4.0+20200216.gitb93113f2-dmo1) unstable; urgency=medium

  * Git snaphot with pupnp 1.12 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2020 17:40:25 +0100

gerbera-dmo (1:1.4.0-dmo3) unstable; urgency=medium

  * Build with libupnp16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jan 2020 11:59:43 +0100

gerbera-dmo (1:1.4.0-dmo2) unstable; urgency=medium

  * Build with libexiv2-27

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2020 14:56:09 +0100

gerbera-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2019 09:43:24 +0100

gerbera-dmo (1:1.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Nov 2019 00:54:11 +0100

gerbera-dmo (1:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add upstream patch to fix build with libupnp 1.10

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2019 09:05:44 +0100

gerbera-dmo (1:1.3.3-dmo3) unstable; urgency=medium

  * Build with pupnp-1.8 1.10.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2019 09:48:57 +0100

gerbera-dmo (1:1.3.3-dmo2) unstable; urgency=medium

  * Fix libjs-popper.js symbolic link.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 16:02:01 +0100

gerbera-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Oct 2019 15:41:43 +0100

gerbera-dmo (1:1.3.2-dmo2) unstable; urgency=medium

  * Add more symbolic link for javascript packages (libjs-popper.js and
    libjs-jquery-ui)

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2019 14:17:44 +0200

gerbera-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Jun 2019 08:06:43 +0200

gerbera-dmo (1:1.3.1-dmo2) unstable; urgency=medium

  * Generated /etc/gerbera/config.xml define now

