=== debian/control ===
Source: gerbera-dmo
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://gerbera.io/
Standards-Version: 4.5.1
Build-Depends-Indep: python3-sphinx-rtd-theme, dh-sequence-sphinxdoc
Build-Depends: debhelper-compat (= 13), cmake, libupnp-dev (>= 1:1.14~), uuid-dev,
 duktape-dev (>= 2.5.0~), libexif-dev, libexpat-dev, libsqlite3-dev, libtag1-dev,
 systemd, libcurl4-gnutls-dev, libmagic-dev, libavcodec-dev, libavformat-dev,
 libz-dev, libexiv2-dev (>= 0.27~), libfmt-dev, libspdlog-dev (>= 1:1.8.1~),
 libffmpegthumbnailer-dev, libpugixml-dev, default-libmysqlclient-dev (>= 1.0.5~),
 libjs-popper.js, ninja-build, libmatroska-dev (>= 1:1.6.0~), quilt,
 dh-linktree,
 fonts-font-awesome, libjs-bootstrap4, libjs-jquery-ui, libjs-popper.js, node-jquery

Package: gerbera
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, adduser, lsb-base, ${misc:Depends}
Description: UPnP MediaServer
 Gerbera is an UPnP MediaServer with a nice web user interface based on
 MediaTomb. It allows you to stream your digital media through your home
 network and listen to/watch it on a variety of UPnP compatible devices.
 .
 Gerbera implements the UPnP MediaServer V 1.0 specification that can be
 found on http://www.upnp.org/. The current implementation focuses on parts
 that are required by the specification, however Gerbera's functionality is
 extended to cover the optional parts of the spec as well.

Package: gerbera-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: UPnP MediaServer - documentation
 Gerbera is an UPnP MediaServer with a nice web user interface based on
 MediaTomb. It allows you to stream your digital media through your home
 network and listen to/watch it on a variety of UPnP compatible devices.
 .
 Gerbera implements the UPnP MediaServer V 1.0 specification that can be
 found on http://www.upnp.org/. The current implementation focuses on parts
 that are required by the specification, however Gerbera's functionality is
 extended to cover the optional parts of the spec as well.
 .
 This package contains the documentation for Gerbera.
