=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja --with quilt,linktree,sphinxdoc

override_dh_auto_configure:
	dh_auto_configure -- \
	-DWITH_AVCODEC=1 \
	-DWITH_EXIV2=1 \
	-DWITH_FFMPEGTHUMBNAILER=1 \
	-DWITH_MYSQL=1

##	-Wno-dev

#	exit 1

override_dh_auto_build-indep:
	python3 -m sphinx -b html doc doc/_build/html

override_dh_install:
	dh_install

override_dh_clean:
	dh_clean

	${RM} -rf  doc/_build/html

override_dh_auto_test:
