=== debian/watch ===
version=4

https://github.com/gerbera/gerbera/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
