## gerbera-dmo 1.12.1

=== debian/changelog ===
gerbera-dmo (1:1.12.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:14:42 +0100

gerbera-dmo (1:1.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Jan 2023 09:07:06 +0100

gerbera-dmo (1:1.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Nov 2022 07:58:52 +0100

gerbera-dmo (1:1.11.0-dmo6) unstable; urgency=medium

  * Build with libfmt9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Aug 2022 14:52:33 +0200

gerbera-dmo (1:1.11.0-dmo5) unstable; urgency=medium

  * Build with libnpupnp9

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Aug 2022 15:39:54 +0200

gerbera-dmo (1:1.11.0-dmo4) unstable; urgency=medium

  * Make postrm script more robust.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Aug 2022 20:34:43 +0200

gerbera-dmo (1:1.11.0-dmo3) unstable; urgency=medium

  * Don't use system font. This overload fontconfig and make fonts selector
    very slow to open with hundreds of fonts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 16:25:33 +0200

gerbera-dmo (1:1.11.0-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:45:08 +0200

gerbera-dmo (1:1.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 May 2022 08:44:28 +0200

gerbera-dmo (1:1.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Feb 2022 00:34:06 +0100

gerbera-dmo (1:1.9.2-dmo8) unstable; urgency=medium

  * Build with libduktape207

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Feb 2022 15:37:15 +0100

gerbera-dmo (1:1.9.2-dmo7) unstable; urgency=medium

  * Add upstream patch to fix build with fmt >= 8.1
  * Build with libnpupnp4 instead of libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Feb 2022 00:12:18 +0100

gerbera-dmo (1:1.9.2-dmo6) unstable; urgency=medium

  * Build with libfmt8

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Dec 2021 00:47:42 +0100

gerbera-dmo (1:1.9.2-dmo5) unstable; urgency=medium

  * Back to libupnp17, gerbera isn't ready for libnpupnp4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 10:42:36 +0100

gerbera-dmo (1:1.9.2-dmo4) unstable; urgency=medium

  * Set default home directory to /var/lib/gerbera in the postinst script,
    otherwise gerbera webserver doesn't start.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 16:43:48 +0200

gerbera-dmo (1:1.9.2-dmo3) unstable; urgency=medium

  * Build with libnpupnp4 instead of libupnp17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Oct 2021 13:11:38 +0200

gerbera-dmo (1:1.9.2-dmo2) unstable; urgency=medium

  * Fix Sphinx configuration.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 02:02:21 +0200

gerbera-dmo (1:1.9.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Oct 2021 01:09:25 +0200

gerbera-dmo (1:1.9.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Aug 2021 13:52:37 +0200

gerbera-dmo (1:1.9.0-dmo2) unstable; urgency=medium

  * Build with libduktape206

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 02:22:19 +0200
