=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gerbera.io/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends-Indep: python3-sphinx-rtd-theme, dh-sequence-sphinxdoc
-Build-Depends: debhelper-compat (= 13), cmake, libupnp-dev (>= 1:1.14~), uuid-dev,
- duktape-dev (>= 2.5.0~), libexif-dev, libexpat-dev, libsqlite3-dev, libtag1-dev,
- systemd, libcurl4-gnutls-dev, libmagic-dev, libavcodec-dev, libavformat-dev,
- libz-dev, libexiv2-dev (>= 0.27~), libfmt-dev, libspdlog-dev (>= 1:1.8.1~),
- libffmpegthumbnailer-dev, libpugixml-dev, default-libmysqlclient-dev (>= 1.0.5~),
- libjs-popper.js, ninja-build, libmatroska-dev (>= 1:1.6.0~), quilt,
+Build-Depends: debhelper-compat (= 13), cmake, uuid-dev, libnpupnp-dev (>= 5.0.0~),
+ duktape-dev (>= 2.7.0), libexif-dev, libexpat-dev, libsqlite3-dev, systemd,
+ libtag1-dev (>= 1.12),  libcurl4-gnutls-dev, libmagic-dev, libavcodec-dev,
+ libavformat-dev, libz-dev, libexiv2-dev (>= 0.27), libfmt-dev (>= 8.0.1),
+ libspdlog-dev (>= 1:1.8.5), libffmpegthumbnailer-dev, libpugixml-dev,
+ default-libmysqlclient-dev (>= 1.0.5), libjs-popper.js, ninja-build,
+ libmatroska-dev (>= 1:1.6.0), quilt,
  dh-linktree,
- fonts-font-awesome, libjs-bootstrap4, libjs-jquery-ui, libjs-popper.js, node-jquery
+ libjs-bootstrap4, libjs-jquery-ui, libjs-popper.js, node-jquery
 
 Package: gerbera
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, adduser, lsb-base, ${misc:Depends}
+Depends: ${shlibs:Depends}, adduser, sysvinit-utils (>= 3.05-4~), ${misc:Depends}
 Description: UPnP MediaServer
  Gerbera is an UPnP MediaServer with a nice web user interface based on
  MediaTomb. It allows you to stream your digital media through your home
