=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,8 @@
 	-DWITH_AVCODEC=1 \
 	-DWITH_EXIV2=1 \
 	-DWITH_FFMPEGTHUMBNAILER=1 \
-	-DWITH_MYSQL=1
-
-##	-Wno-dev
+	-DWITH_MYSQL=1 \
+	-DWITH_NPUPNP=1
 
 #	exit 1
