## gerbera-dmo 2.6.0

=== debian/changelog ===
gerbera-dmo (1:2.6.0-dmo0~bpo12+1) bookworm-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2025 15:48:24 +0200

gerbera-dmo (1:2.5.0-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with pupnp instead of npupnp

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 11:04:54 +0200

gerbera-dmo (1:2.5.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2025 14:04:16 +0100

gerbera-dmo (1:2.4.1-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jan 2025 16:45:10 +0100

gerbera-dmo (1:2.3.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2024 08:46:52 +0200

gerbera-dmo (1:2.2.0-dmo0~bpo12+2) stable-backports; urgency=medium

  * Must be built with ffmpeg support (Thanks Eric G.J.  de Waal for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2024 16:25:46 +0200

gerbera-dmo (1:2.2.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Jul 2024 10:51:47 +0200

gerbera-dmo (1:2.1.0-dmo0~bpo12+2) stable-backports; urgency=medium

  * Add upstream patch to fix build with ffmpegthumbnailer (Thanks to Achim
    Finger for the bug report.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 02:02:45 +0200

gerbera-dmo (1:2.1.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.
  * Build with TagLib instead of ffmpeg/libav to extract file metadata
  * Should Build-Depends on pkg-config

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 15:28:50 +0200

gerbera-dmo (1:2.0.0-dmo0~bpo12+2) stable-backports; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 16:28:25 +0100

gerbera-dmo (1:2.0.0-dmo0~bpo12+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Jan 2024 09:27:33 +0100
