=== debian/control ===
Source: gerbera-dmo
Section: net
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://gerbera.io/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends-Indep: python3-sphinx-rtd-theme, dh-sequence-sphinxdoc
Build-Depends: debhelper-compat (= 13), cmake, uuid-dev, libupnp-dev,
 duktape-dev (>= 2.7.0), libexif-dev, libexpat-dev, libsqlite3-dev, systemd,
 libtag1-dev (>= 1.12),  libcurl4-gnutls-dev, libmagic-dev, libz-dev, pkgconf,
 libexiv2-dev (>= 0.27), libfmt-dev (>= 8.0.1), libspdlog-dev (>= 1:1.8.5),
 libpugixml-dev, libjs-popper.js, ninja-build, libmatroska-dev (>= 1:1.6.0),
 default-libmysqlclient-dev (>= 1.0.5), quilt, libavcodec-dev, libavutil-dev,
 libavformat-dev, libffmpegthumbnailer-dev, libjsoncpp-dev, libicu-dev,
 dh-linktree,
 libjs-jquery-ui, node-jquery

Package: gerbera
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: ${shlibs:Depends}, adduser, sysvinit-utils (>= 3.05-4~), ${misc:Depends},
Description: UPnP MediaServer
 Gerbera is an UPnP MediaServer with a nice web user interface based on
 MediaTomb. It allows you to stream your digital media through your home
 network and listen to/watch it on a variety of UPnP compatible devices.
 .
 Gerbera implements the UPnP MediaServer V 1.0 specification that can be
 found on https://www.upnp.org/. The current implementation focuses on parts
 that are required by the specification, however Gerbera's functionality is
 extended to cover the optional parts of the spec as well.

Package: gerbera-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends},
Description: UPnP MediaServer - documentation
 Gerbera is an UPnP MediaServer with a nice web user interface based on
 MediaTomb. It allows you to stream your digital media through your home
 network and listen to/watch it on a variety of UPnP compatible devices.
 .
 Gerbera implements the UPnP MediaServer V 1.0 specification that can be
 found on https://www.upnp.org/. The current implementation focuses on parts
 that are required by the specification, however Gerbera's functionality is
 extended to cover the optional parts of the spec as well.
 .
 This package contains the documentation for Gerbera.
