=== debian/changelog ===
gerbera-dmo (1:2.6.1-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Oct 2025 08:22:04 +0200

gerbera-dmo (1:2.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Aug 2025 00:50:46 +0200

gerbera-dmo (1:2.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Aug 2025 14:34:30 +0200

gerbera-dmo (1:2.5.0-dmo3) unstable; urgency=medium

  * Build with pupnp instead of npupnp

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2025 09:31:49 +0200

gerbera-dmo (1:2.5.0-dmo2) unstable; urgency=medium

  * Rebuild ARM packages are lost

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 22:00:08 +0100

gerbera-dmo (1:2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 18:03:09 +0100

gerbera-dmo (1:2.4.1-dmo1+b2) unstable; urgency=medium

  * Build with libtag2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Jan 2025 11:58:26 +0100

gerbera-dmo (1:2.4.1-dmo1+b1) unstable; urgency=medium

  * Build with libspdlog1.15

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jan 2025 09:05:27 +0100

gerbera-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jan 2025 01:42:53 +0100

gerbera-dmo (1:2.3.0-dmo2) unstable; urgency=medium

  * Build with upstream libjs-bootstrap4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Nov 2024 15:09:40 +0100

gerbera-dmo (1:2.3.0-dmo1+b1) unstable; urgency=medium

  * Build with libfmt10; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Nov 2024 16:08:06 +0100

gerbera-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Sep 2024 14:34:00 +0200

gerbera-dmo (1:2.2.0-dmo5) unstable; urgency=medium

  * Build with libexiv2-28

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Sep 2024 09:19:39 +0200

gerbera-dmo (1:2.2.0-dmo4) unstable; urgency=medium

  * Must be built with ffmpeg support (Thanks Eric G.J.  de Waal for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Aug 2024 17:04:50 +0200

gerbera-dmo (1:2.2.0-dmo3) unstable; urgency=medium

  * Use libjs-bootstrap4 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jul 2024 07:38:01 +0200

gerbera-dmo (1:2.2.0-dmo2) unstable; urgency=medium

  * Use libjs-jquery-ui and fonts-font-awesome packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jul 2024 08:24:58 +0200

gerbera-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Jul 2024 15:49:06 +0200

gerbera-dmo (1:2.1.0-dmo3) unstable; urgency=medium

  * Add upstream patch to fix build with ffmpegthumbnailer (Thanks to Achim
    Finger for the bug report.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Apr 2024 02:22:46 +0200

gerbera-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Build with TagLib instead of ffmpeg/libav to extract file metadata
  * Add pkgconf to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Apr 2024 15:22:29 +0200

gerbera-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Apr 2024 14:30:06 +0200

gerbera-dmo (1:2.0.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:11:40 +0200

gerbera-dmo (1:2.0.0-dmo3) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 07:50:32 +0100

gerbera-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Jan 2024 14:53:58 +0100

gerbera-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Jan 2024 10:07:42 +0100

gerbera-dmo (1:1.12.1-dmo5) unstable; urgency=medium

  * Build with libnpupnp13

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Dec 2023 10:37:39 +0100

gerbera-dmo (1:1.12.1-dmo4) unstable; urgency=medium

  * Build with libnpupnp12

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Nov 2023 08:42:12 +0100

gerbera-dmo (1:1.12.1-dmo3) unstable; urgency=medium

  * Build with libspdlog1.12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Nov 2023 08:01:37 +0100
