=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gerbera.io/
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends-Indep: python3-sphinx-rtd-theme, dh-sequence-sphinxdoc
 Build-Depends: debhelper-compat (= 13), cmake, uuid-dev, libupnp-dev,
- duktape-dev (>= 2.7.0), libexif-dev, libexpat-dev, libsqlite3-dev, systemd,
- libtag1-dev (>= 1.12),  libcurl4-gnutls-dev, libmagic-dev, libz-dev, pkgconf,
- libexiv2-dev (>= 0.27), libfmt-dev (>= 8.0.1), libspdlog-dev (>= 1:1.8.5),
- libpugixml-dev, libjs-popper.js, ninja-build, libmatroska-dev (>= 1:1.6.0),
- default-libmysqlclient-dev (>= 1.0.5), quilt, libavcodec-dev, libavutil-dev,
- libavformat-dev, libffmpegthumbnailer-dev, libjsoncpp-dev, libicu-dev,
+ duktape-dev (>= 2.7.0), libexif-dev, libexpat-dev, libsqlite3-dev, systemd-dev,
+ libtag-dev, libcurl4-gnutls-dev, libmagic-dev, libz-dev, pkgconf,
+ libexiv2-dev (>= 0.27), libfmt-dev (>= 9.1~), libspdlog-dev (>= 1:1.15.0~),
+ libffmpegthumbnailer-dev, libpugixml-dev (>= 1.14~), libmatroska-dev (>= 1:1.6.0),
+ quilt, default-libmysqlclient-dev (>= 1.0.5), libjs-popper.js, ninja-build,
+ libavutil-dev, libavformat-dev, libavcodec-dev, libjsoncpp-dev, libicu-dev,
  dh-linktree,
- libjs-jquery-ui, node-jquery
+ libjs-jquery-ui, libjs-jquery, fonts-font-awesome,
+
+## libjs-bootstrap4,
 
 Package: gerbera
 Architecture: any
