=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,15 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	-DWITH_AVCODEC=1 \
-	-DWITH_EXIV2=1 \
-	-DWITH_FFMPEGTHUMBNAILER=1 \
-	-DWITH_MYSQL=1 \
-	-DWITH_NPUPNP=1
+	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
+	-DWITH_AVCODEC=ON \
+	-DWITH_EXIV2=ON \
+	-DWITH_FFMPEGTHUMBNAILER=ON \
+	-DWITH_JS=ON \
+	-DWITH_MYSQL=ON \
+	-DWITH_NPUPNP=OFF \
+	-DWITH_PUPNP=ON \
+	-DWITH_TAGLIB=ON
 
 #	exit 1
