=== debian/watch ===
version=4

https://github.com/gerbera/gerbera/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
