## gerbera-dmo 3.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 
 # Only set for release tags
 # You should only see version "git" when built from a git snapshot tarball
-set(GERBERA_VERSION "2.6.0")
+set(GERBERA_VERSION "3.0.0")
 
 project(Gerbera
         DESCRIPTION "UPnP Media Server"
@@ -50,6 +50,7 @@
 option(WITH_NPUPNP            "Use npupnp instead of libupnp" OFF)
 option(WITH_MAGIC             "Use libmagic to identify file mime types" ON)
 option(WITH_MYSQL             "Store media information in MySQL DB" OFF)
+option(WITH_PGSQL             "Store media information in PostgreSQL DB" OFF)
 option(WITH_CURL              "CURL required for online services" ON)
 option(WITH_INOTIFY           "Enable Inotify file monitoring support" ON)
 option(WITH_JS                "Enable JavaScript for scripting" ON)
@@ -60,7 +61,7 @@
 option(WITH_EXIF              "Use libexif to extract image metadata" ON)
 option(WITH_EXIV2             "Use libexiv2 to extract image metadata" ON)
 option(WITH_MATROSKA          "Use libmatroska to extract video/mkv metadata" ON)
-option(WITH_SYSTEMD           "Install Systemd unit file" ON)
+option(WITH_SYSTEMD           "Install Systemd unit file and notify systemd" ON)
 option(WITH_LASTFM            "Enable scrobbling to LastFM" OFF)
 option(WITH_ICU               "Enable Support for transliteration" ON)
 option(WITH_ONLINE_SERVICES   "Enable support for Online Services" OFF) # currently there is no online service left, this enables compiling the empty shell
@@ -176,9 +177,14 @@
         src/content/inotify/directory_watch.h
         src/content/inotify/inotify_handler.cc
         src/content/inotify/inotify_handler.h
+        src/content/inotify/inotify_manager_cc.h
+        src/content/inotify/inotify_manager.h
+        src/content/inotify/inotify_types.cc
         src/content/inotify/inotify_types.h
         src/content/inotify/mt_inotify.cc
         src/content/inotify/mt_inotify.h
+        src/content/inotify/scripting_inotify.cc
+        src/content/inotify/scripting_inotify.h
         src/content/inotify/watch.h
         src/content/layout/builtin_layout.cc
         src/content/layout/builtin_layout.h
@@ -190,6 +196,8 @@
         src/content/onlineservice/curl_online_service.h
         src/content/onlineservice/lastfm_scrobbler.cc
         src/content/onlineservice/lastfm_scrobbler.h
+        src/content/onlineservice/lastfmlib.cc
+        src/content/onlineservice/lastfmlib.h
         src/content/onlineservice/online_service.cc
         src/content/onlineservice/online_service.h
         src/content/onlineservice/online_service_helper.cc
@@ -225,13 +233,24 @@
         src/database/db_param.h
         src/database/mysql/mysql_database.cc
         src/database/mysql/mysql_database.h
+        src/database/mysql/mysql_result.cc
+        src/database/mysql/mysql_result.h
+        src/database/postgres/postgres_database.cc
+        src/database/postgres/postgres_database.h
+        src/database/postgres/pg_result.cc
+        src/database/postgres/pg_result.h
+        src/database/postgres/pg_task.cc
+        src/database/postgres/pg_task.h
         src/database/search_handler.cc
         src/database/search_handler.h
         src/database/sql_database.cc
         src/database/sql_database.h
         src/database/sql_format.h
+        src/database/sql_result.h
         src/database/sql_table.cc
         src/database/sql_table.h
+        src/database/sqlite3/sl_result.cc
+        src/database/sqlite3/sl_result.h
         src/database/sqlite3/sl_task.cc
         src/database/sqlite3/sl_task.h
         src/database/sqlite3/sqlite_config.cc
@@ -264,24 +283,3 @@
         src/metadata/ffmpeg_thumbnailer_handler.h
         src/metadata/libexif_handler.cc
         src/metadata/libexif_handler.h
-        src/metadata/matroska_handler.cc
-        src/metadata/matroska_handler.h
-        src/metadata/metacontent_handler.cc
-        src/metadata/metacontent_handler.h
-        src/metadata/metadata_enums.cc
-        src/metadata/metadata_enums.h
-        src/metadata/metadata_handler.cc
-        src/metadata/metadata_handler.h
-        src/metadata/metadata_service.cc
-        src/metadata/metadata_service.h
-        src/metadata/resolution.cc
-        src/metadata/resolution.h
-        src/metadata/taglib_handler.cc
-        src/metadata/taglib_handler.h
-        src/metadata/wavpack_handler.cc
-        src/metadata/wavpack_handler.h
-        src/request_handler/file_request_handler.cc
-        src/request_handler/file_request_handler.h
-        src/request_handler/device_description_handler.cc
-        src/request_handler/device_description_handler.h
-        src/request_handler/request_handler.cc
