=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://gerbera.io/
 Standards-Version: 4.7.2
-Build-Depends-Indep: python3-sphinx-rtd-theme, dh-sequence-sphinxdoc
 Build-Depends: debhelper-compat (= 13), cmake, uuid-dev, libupnp-dev,
  duktape-dev (>= 2.7.0), libexif-dev, libexpat-dev, libsqlite3-dev, systemd-dev,
- libtag-dev, libcurl4-gnutls-dev, libmagic-dev, libz-dev, pkgconf,
+ libtag-dev, libcurl4-gnutls-dev, libmagic-dev, libz-dev, pkgconf, libsystemd-dev,
  libexiv2-dev (>= 0.27), libfmt-dev (>= 9.1~), libspdlog-dev (>= 1:1.15.0~),
  libffmpegthumbnailer-dev, libpugixml-dev (>= 1.14~), libmatroska-dev (>= 1:1.6.0),
  quilt, default-libmysqlclient-dev (>= 1.0.5), libjs-popper.js, ninja-build,
  libavutil-dev, libavformat-dev, libavcodec-dev, libjsoncpp-dev, libicu-dev,
+ python3-sphinx-rtd-theme, dh-sequence-sphinxdoc, python3-sphinx-toolbox,
  dh-linktree,
  libjs-jquery-ui, libjs-jquery, fonts-font-awesome,
