=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,10 @@
 	-DWITH_NPUPNP=OFF \
 	-DWITH_PUPNP=ON \
 	-DWITH_TAGLIB=ON
-
 #	exit 1
 
-override_dh_auto_build-indep:
-	python3 -m sphinx -b html doc doc/_build/html
+#execute_after_dh_auto_build:
+#	python3 -m sphinx -b html doc doc/_build/html
 
 override_dh_install:
 	dh_install
