## gerbera-dmo 3.1.0

=== debian/changelog ===
gerbera-dmo (1:3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jan 2026 08:53:50 +0100
